import request from '@/utils/request'

export function getArtList(id) {
	return request({
		url: '/api/article/list/' + id,
		method: 'get',
	});
}

export function getDetail(id) {
	return request({
		url: '/api/article/details/' + id,
		method: 'get'
	});
}